Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

DOMStringList Member List

This is the complete list of members for DOMStringList, including all inherited members.

contains(const XMLCh *) const =0 | DOMStringList | pure virtual
DOMStringList() | DOMStringList | protected
getLength() const =0 | DOMStringList | pure virtual
item(XMLSize_t index) const =0 | DOMStringList | pure virtual
release()=0 | DOMStringList | pure virtual
~DOMStringList() | DOMStringList | virtual